@charset "UTF-8";
/* CSS Document */

#subBanner {
  padding: 10vh 0;
  background: url(thumbnaillarge/Instablog-Sub-Phone.png) no-repeat 90% 0% / contain;
}

#section1{
  padding-top: 0;
}


.dark-bg .video{
	background: var(--dark-navy);
	border: 20px solid var(--dark-navy);
	border-radius: 1em;
}

#section3 .textSection:before{
	content: '';
	display: block;
	width: 80vw;
	height: calc(100% + 20px);
  height: 100%;
	background: var(--navy) url(thumbnaillarge/bg-dark-section.jpg) no-repeat bottom center / cover;
	position: absolute;
	right: auto;
	left: 0;
	top: 0px;
	padding: 0;
	border-radius: 0px 40px 40px 0px;
}

.image-dark {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 5;
	width: 100%;
	max-width: 800px;
	max-height: 800px;
	margin: auto;
}

.image-dark img{
	width: 100%;
	height: auto;
	max-height: 800px;
	object-fit: contain;
}

#section5{
	padding: 0;
}

@media (max-width: 1400px){
	.image-gfx:before{
		display: none;
	}
	.image-gfx::after{
		width: 70%;
		height: 70%;
	}
	#section3 .textSection::before{
		width: 100vw;
		border-radius: 0;
	}
	#section3 .image-dark{
		align-self: flex-end;
		justify-content: flex-end;
		justify-self: flex-end;
	}
}



@media (max-width: 700px){
	
	#section3 .textSection::before{
		width: 100vw;
		border-radius: 0;
	}
	#section3 .siteContent{
		padding: 4rem 0 0;
	}
	
}